Looking to hire Laravel developers? Try LaraJobs

tracker maintained by inser7

Description
A Laravel Visitor Tracker
Last update
2015/11/26 16:27 (dev-master)
License
Links
Downloads
4
dev-master

Last update
2015/11/26 16:27
License
Require
  • jaybizzle/crawler-detect ~1.0
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • ramsey/uuid ~2.8
  • snowplow/referer-parser ~0.1
  • ua-parser/uap-php ~3.4
v2.0.0

Last update
2015/11/24 18:12
License
Require
  • jaybizzle/crawler-detect ~1.0
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • ramsey/uuid ~2.8
  • snowplow/referer-parser ~0.1
  • ua-parser/uap-php ~3.4
v1.0.8

Last update
2015/11/24 00:41
License
Require
  • jaybizzle/crawler-detect ~1.0
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • ramsey/uuid ~2.8
  • snowplow/referer-parser ~0.1
  • ua-parser/uap-php ~3.4
v1.0.7

Last update
2015/11/22 14:47
License
Require
  • jaybizzle/crawler-detect ~1.0
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • ramsey/uuid ~2.8
  • snowplow/referer-parser ~0.1
  • ua-parser/uap-php ~3.4
v1.0.6

Last update
2015/11/22 01:15
License
Require
  • jaybizzle/crawler-detect ~1.0
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • ramsey/uuid ~2.8
  • snowplow/referer-parser ~0.1
  • ua-parser/uap-php ~3.4
v1.0.5

Last update
2015/03/10 15:35
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v1.0.4

Last update
2015/03/10 13:49
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v1.0.3

Last update
2015/03/08 15:34
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.10
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v1.0.2

Last update
2015/03/07 21:13
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.9
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v1.0.1

Last update
2015/03/06 23:11
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/datatables 1.4.9
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v1.0.0

Last update
2015/03/06 20:26
License
Require
  • bllim/datatables ~1.5@dev
  • jenssegers/agent ~2.1
  • laravel/framework ~4|~5
  • php >=5.3.7
  • pragmarx/support ~0.6
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.8

Last update
2015/03/04 23:59
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.7

Last update
2015/03/04 20:36
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.6

Last update
2015/03/04 14:12
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.5

Last update
2015/02/23 19:39
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.4

Last update
2015/02/23 18:19
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.3

Last update
2015/02/18 16:28
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support <0.5
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.2

Last update
2014/11/26 13:42
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.3.1
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.1

Last update
2014/09/29 15:24
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.3.1
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.7.0

Last update
2014/09/27 20:23
License
Require
  • bllim/datatables 1.4.*
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.3.1
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.6.2

Last update
2014/08/09 14:18
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.2
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.6.1

Last update
2014/08/05 14:06
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.2
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.6.0

Last update
2014/07/21 15:35
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.2
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.5.2

Last update
2014/07/08 18:19
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.2
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.5.1

Last update
2014/07/03 18:47
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support ~0.2
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.5.0

Last update
2014/07/01 14:46
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.4.4

Last update
2014/06/29 01:27
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.4.3

Last update
2014/06/18 18:15
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.4.2

Last update
2014/06/18 13:17
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.4.1

Last update
2014/06/17 14:05
License
Require
  • jenssegers/agent ~2.1
  • laravel/framework ~4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid ~2.7
v0.4.0

Last update
2014/06/12 14:09
License
Require
  • jenssegers/agent 2.1.*
  • laravel/framework >=4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid 2.7.*
v0.3.2

Last update
2014/06/11 16:42
License
Require
  • jenssegers/agent 2.1.*
  • laravel/framework >=4.1
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid 2.7.*
v0.3.1

Last update
2014/06/09 19:52
License
Require
  • laravel/framework >=4.1
  • mobiledetect/mobiledetectlib ~2.8
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.4
  • rhumsaa/uuid 2.7.*
v0.3.0

Last update
2014/06/09 15:48
License
Require
  • laravel/framework >=4.1
  • mobiledetect/mobiledetectlib ~2.8
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • pragmarx/ua-parser 0.3.3
  • rhumsaa/uuid 2.7.*
v0.2.4

Last update
2014/05/30 14:18
License
Require
  • laravel/framework >=4.1
  • mobiledetect/mobiledetectlib ~2.8
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • tobie/ua-parser dev-master
v0.2.3

Last update
2014/05/30 14:03
License
Require
  • laravel/framework >=4.1
  • mobiledetect/mobiledetectlib dev-master
  • php >=5.3.7
  • pragmarx/support 0.2.*
  • rhumsaa/uuid 2.7.*
  • tobie/ua-parser dev-master
v0.2.2

Last update
2014/05/30 12:21
License
Require
  • illuminate/foundation >=4.1
  • illuminate/support >=4.1
  • mobiledetect/mobiledetectlib dev-master
  • php >=5.3.7
  • rhumsaa/uuid ~2.7
  • tobie/ua-parser dev-master
v0.2.1

Last update
2014/05/30 12:10
License
Require
  • illuminate/foundation >=4.1
  • illuminate/support >=4.1
  • mobiledetect/mobiledetectlib dev-master
  • php >=5.3.7
  • rhumsaa/uuid ~2.7
  • tobie/ua-parser dev-master
v0.2.0

Last update
2014/05/26 18:28
License
Require
  • illuminate/foundation 4.1.*
  • illuminate/support 4.1.*
  • mobiledetect/mobiledetectlib dev-master
  • php >=5.3.7
  • rhumsaa/uuid dev-master
  • tobie/ua-parser dev-master

Comments
comments powered by Disqus